@import "../vendor/bootstrap/dist/css/bootstrap.min.css";
body {
  font-size: 16px;
  line-height: 22px;
  color: #000;
  font-weight: 400;
  font-family: "Outfit", sans-serif;
  background-color: #F7F2EA;
  padding-top: 0;
}
body.padding-top-0 {
  padding-top: 0;
}
@media screen and (min-width: 992px) {
  ::-moz-selection {
    background: #000;
    color: #FFF;
  }
  ::selection {
    background: #000;
    color: #FFF;
  }
  ::-webkit-scrollbar {
    width: 8px;
  }
  ::-webkit-scrollbar-track {
    background: #FFF;
  }
  ::-webkit-scrollbar-thumb {
    background: #000;
    border-radius: 5px;
  }
}
#page-transition-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: #fbf5ed;
  z-index: 9999;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.4s ease;
}
#page-transition-overlay.active {
  opacity: 1;
  pointer-events: auto;
}
.container {
  max-width: 1000px !important;
  width: auto;
  padding-right: 0;
  padding-left: 0;
}
.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
  padding-right: 15px;
  padding-left: 15px;
}
.row {
  margin-right: -15px;
  margin-left: -15px;
}
b,
strong {
  font-weight: 600;
}
.awarded-color {
  color: #EDC348;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  width: 100%;
  display: inline-block;
  font-family: "Zilla Slab", serif;
  font-weight: 500;
}
h1.light,
h2.light,
h3.light,
h4.light,
h5.light,
h6.light {
  font-weight: 400;
}
h1 {
  font-size: 52px;
  line-height: 62px;
  margin-bottom: 32px;
}
h2 {
  font-size: 46px;
  line-height: 55px;
  margin-bottom: 24px;
}
h3 {
  font-size: 38px;
  line-height: 48px;
  margin-bottom: 16px;
}
h4 {
  font-size: 28px;
  line-height: 32px;
  margin-bottom: 4px;
}
h5 {
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 4px;
}
h6 {
  font-size: 16px;
  line-height: 19px;
  margin-bottom: 4px;
}
.m-font {
  font-size: 14px;
  line-height: 19px;
}
.s-font {
  font-size: 12px;
  line-height: 19px;
}
.special-font {
  font-family: "Figtree", sans-serif;
}
.pattern {
  background-color: #f3ede5;
  background-image: radial-gradient(rgba(201, 196, 190, 0.5) 1px, transparent 1px), radial-gradient(rgba(201, 196, 190, 0.5) 1px, transparent 1px);
  background-size: 8px 6px;
  background-position: 0 0, 4px 3px;
}
.pattern.pattern-light {
  background-image: radial-gradient(rgba(201, 196, 190, 0.3) 1px, transparent 1px), radial-gradient(rgba(201, 196, 190, 0.3) 1px, transparent 1px);
}
.btn-main {
  display: block;
  width: fit-content;
  border: 2px solid #000;
  background: #000;
  color: #FFF;
  border-radius: 10px;
  text-align: center;
  padding: 16px 24px 16px 24px;
  text-decoration: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-main:disabled {
  border-color: rgba(0, 0, 0, 0) !important;
  background: rgba(0, 0, 0, 0.2) !important;
  color: #FFF !important;
}
.btn-main:hover {
  color: #FFF;
  border-color: #595652;
  background: #595652;
}
.btn-main.btn-tall {
  padding: 7px 24px 7px 24px;
}
.btn-main.btn-full {
  width: 100%;
}
.btn-main.btn-white {
  border-color: #FFF;
  background: #FFF;
  color: #000;
}
.btn-main.btn-white:hover {
  border-color: #FFFCF7;
  background: #FFFCF7;
  color: #000;
}
.btn-main.btn-app {
  font-family: "Zilla Slab", serif;
  font-weight: 700;
  padding: 12px 24px;
  position: relative;
}
.btn-main.btn-app:before {
  content: "";
  display: block;
  position: absolute;
  top: 20px;
  right: 24px;
  width: 7px;
  height: 7px;
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  transform: rotate(45deg);
}
.btn-main.btn-empty {
  color: #000 !important;
  background: none !important;
  border: none !important;
  padding: 0 !important;
}
.btn-main svg {
  position: relative;
  margin: -8px 8px 0 0;
}
.btn-pattern {
  display: block;
  width: fit-content;
  background-color: #000;
  background-image: radial-gradient(rgba(201, 196, 190, 0.5) 1px, transparent 1px), radial-gradient(rgba(201, 196, 190, 0.5) 1px, transparent 1px);
  background-size: 8px 6px;
  background-position: 0 0, 4px 3px;
  color: #FFF;
  border-radius: 0;
  text-align: center;
  padding: 7px 24px;
  text-decoration: none;
  font-size: 12px;
  line-height: 16px;
  font-weight: 700;
  font-family: "Figtree", sans-serif;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-center {
  margin: 0 auto;
}
.page-template-downloads .sticky-box-desktop,
.page-template-downloads .sticky-box {
  display: none !important;
}
#cookie-law-info-bar {
  padding: 19px 20px !important;
  background: #EDC348 !important;
}
#cookie-law-info-bar .cli-plugin-button {
  border: 1px solid rgba(27, 28, 30, 0.3);
  border-radius: 5px;
  color: #1B1C1E !important;
  background: #EDC348 !important;
  font-size: 12px;
  line-height: 16px;
  font-weight: 700;
  padding: 6px 18px;
  margin: 0 0 0 20px !important;
  font-family: 'Figtree';
}
#cookie-law-info-bar .cli-plugin-button.cookie_action_close_header {
  border-color: #1B1C1E;
  background: #1B1C1E !important;
  color: #FFF !important;
}
.cli-bar-message {
  display: flex;
  align-items: center;
}
.cli-bar-message .c-image {
  flex-shrink: 0;
  padding-right: 15px;
}
.cli-bar-message .c-image .logo-v2 {
  display: none;
}
.cli-bar-message .c-message {
  font-size: 12px;
  line-height: 16px;
  font-family: 'Figtree';
  font-weight: 400;
}
.start-view {
  background: #000;
  color: #F7F2EA;
}
.body-start-view {
  width: 100%;
  display: inline-block;
  min-height: 100vh;
  padding: 60px 0;
}
.body-start-view .home-nav-beam,
.body-start-view .home-main-content,
.body-start-view .home-menu,
.body-start-view .home-menu-small {
  width: 100%;
  display: inline-block;
}
.body-start-view .home-nav-beam .home-logo {
  color: #EDC348;
  text-decoration: none;
}
.body-start-view .home-nav-beam .home-logo .name {
  display: inline-block;
  padding-left: 6px;
}
.body-start-view .home-main-content {
  padding: 64px 0 60px 0;
}
.body-start-view .home-main-content .title,
.body-start-view .home-main-content .description {
  margin-bottom: 0;
}
.body-start-view .home-menu .menu-name {
  width: 100%;
  display: inline-block;
  margin-bottom: 28px;
}
.body-start-view .home-menu .menu {
  width: 100%;
  display: grid;
}
.body-start-view .home-menu a {
  text-decoration: none;
}
.body-start-view .home-menu a:hover .link-item {
  color: #F7F2EA;
}
.body-start-view .home-menu a .link-item {
  color: #EDC348;
  position: relative;
  width: fit-content;
  display: block;
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  -ms-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear;
}
.body-start-view .home-menu a .link-item .arrow {
  display: inline-block;
  position: relative;
}
.body-start-view .home-menu a .link-item .arrow:after,
.body-start-view .home-menu a .link-item .arrow:before {
  content: "";
  display: block;
  position: absolute;
  right: -54px;
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  -ms-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear;
}
.body-start-view .home-menu a .link-item .arrow:after {
  top: -9px;
  width: 32px;
  height: 2px;
  background: #F7F2EA;
}
.body-start-view .home-menu a .link-item .arrow:before {
  top: -14px;
  width: 12px;
  height: 12px;
  border-top: 2px solid #F7F2EA;
  border-right: 2px solid #F7F2EA;
  transform: rotate(45deg);
}
.body-start-view .stretch-column {
  display: flex;
  flex-direction: column;
}
.body-start-view .stretch-column .home-menu-small {
  margin-top: auto;
  margin-bottom: 16px;
}
.body-start-view .home-menu-small a,
.body-start-view .home-menu-small .separator {
  display: inline-block;
}
.body-start-view .home-menu-small a {
  text-decoration: none;
}
.body-start-view .home-menu-small a:hover .link-item {
  color: #EDC348;
}
.body-start-view .home-menu-small a .link-item {
  color: #F7F2EA;
}
.body-start-view .home-menu-small .separator {
  width: 1px;
  height: 12px;
  background: #F7F2EA;
  margin: 0 12px -2px 12px;
  position: relative;
}
.description-view {
  background: #f7f7f7;
}
.body-description-view {
  width: 100%;
  display: inline-block;
  min-height: 100vh;
  padding: 60px 0;
}
.body-description-view .description-nav-beam,
.body-description-view .description-main-content {
  width: 100%;
  display: inline-block;
}
.body-description-view .description-nav-beam .home-logo {
  color: #000;
  text-decoration: none;
}
.body-description-view .description-nav-beam .home-logo .name {
  display: inline-block;
  padding-left: 6px;
}
.page-title-beam {
  width: 100%;
  display: inline-block;
  text-align: center;
  border-bottom: 1px solid #000;
  padding: 70px 0 60px 0;
}
.page-content-beam {
  width: 100%;
  display: inline-block;
  padding: 50px 0;
}
.page-content-beam h1,
.page-content-beam h2,
.page-content-beam h3,
.page-content-beam h4,
.page-content-beam h5,
.page-content-beam h6 {
  font-weight: 400;
  margin-bottom: 30px;
}
.page-content-beam h1 b,
.page-content-beam h2 b,
.page-content-beam h3 b,
.page-content-beam h4 b,
.page-content-beam h5 b,
.page-content-beam h6 b,
.page-content-beam h1 strong,
.page-content-beam h2 strong,
.page-content-beam h3 strong,
.page-content-beam h4 strong,
.page-content-beam h5 strong,
.page-content-beam h6 strong {
  font-weight: 700;
}
.main-beam {
  padding: 100px 0;
}
.main-title,
.slim-title {
  width: 100%;
  display: inline-block;
}
.main-title.center,
.slim-title.center {
  text-align: center;
}
.main-title {
  margin-bottom: 48px;
}
.slim-title {
  margin-bottom: 0;
}
.slim-title .title {
  margin-bottom: 0;
}
.hero-app {
  width: 100%;
  display: inline-block;
  padding: 20px 0 60px 0;
}
.hero-app .main-box,
.hero-app .app-box {
  width: 100%;
  display: inline-block;
}
.hero-app .main-box .title {
  margin-bottom: 15px;
}
.hero-app .main-box .separator {
  display: block;
  margin: 10px 0 32px 0;
  width: 178px;
  height: 1px;
  background: #d2cec7;
}
.hero-app .app-box {
  max-width: 87%;
  margin: 0 0 0 auto;
  display: block;
  text-align: center;
  padding: 45px 60px 60px 60px;
  border-radius: 15px;
}
.hero-app .app-box .description {
  width: 100%;
  display: inline-block;
  margin: 20px 0 10px 0;
}
.hero-app .app-box .cta-app {
  width: 100%;
  display: flex;
  gap: 20px;
  margin-top: 20px;
  align-items: center;
  justify-content: center;
}
.hero-app .app-box .cta-app .btn-app {
  margin-left: 0;
  margin-right: 0;
}
.cta-redirect {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #000;
  padding: 25px 40px;
}
.cta-redirect .title {
  color: #FFF;
}
.cta-redirect .btn-main {
  white-space: nowrap;
  position: relative;
}
.cta-redirect .btn-main:after {
  content: "";
  display: inline-block;
  position: relative;
  top: 0px;
  margin-left: 8px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  transform: rotate(45deg);
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  -ms-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear;
}
.cta-redirect .btn-main:hover:after {
  border-top-color: #000;
  border-right-color: #000;
}
.sticky-box-desktop {
  width: 200px;
  padding: 30px 20px 35px 20px;
  background: #000;
  color: #FFF;
  position: fixed;
  top: 200px;
  right: 0;
  border-radius: 20px 0 0 20px;
  text-align: center;
}
.sticky-box-desktop .qrcode {
  margin: 25px 0 22px 0;
}
.sticky-box-desktop .cta-app {
  display: flex;
  gap: 10px;
  align-items: center;
}
.sticky-box-desktop .cta-app a {
  display: inline-block;
}
.sticky-box-desktop .cta-app img {
  max-width: 75px;
  height: auto;
  display: block;
}
.sticky-box {
  width: 100%;
  display: inline-block;
  position: fixed;
  bottom: 10px;
  left: 0;
  z-index: 100;
  display: none;
}
.sticky-redirect {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 13px 20px;
  border-radius: 10px;
  background: #000;
  color: #FFF;
}
.sticky-redirect .title {
  font-weight: 700;
}
.sticky-redirect .cta-app a {
  display: none;
}
.sticky-redirect .cta-app a.active {
  display: block;
}
.sticky-redirect .cta-app .btn-web {
  font-family: "Zilla Slab", serif;
  font-weight: 700;
}
.icons-beam {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 0;
  padding: 40px 0 100px 0;
}
.icons-beam.packages {
  gap: 30px;
}
.icons-beam.packages .icon-box {
  width: calc(33.3333% - 20px);
  border-radius: 15px;
  gap: 0;
  padding: 15px 32px;
}
.icons-beam.packages .icon-box::before,
.icons-beam.packages .icon-box::after {
  display: none;
}
.icons-beam.packages .icon-box .icon-title {
  margin-bottom: 22px;
}
.icons-beam .icon-box {
  display: flex;
  width: 33.3333%;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 30px;
  padding: 20px 50px;
  position: relative;
}
.icons-beam .icon-box::before,
.icons-beam .icon-box::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  width: 1px;
  background-color: #d2cec7;
}
.icons-beam .icon-box::before {
  left: -1px;
}
.icons-beam .icon-box::after {
  right: 0;
}
.icons-beam .icon-thumb {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 136px;
  height: 136px;
  border-radius: 68px;
}
.text-images {
  width: 100%;
  display: inline-block;
  padding: 40px 0;
}
.text-image {
  width: 100%;
  display: flex;
  padding: 40px 80px;
  position: relative;
}
.text-image:before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #d2cec7;
  position: absolute;
  left: 0;
  bottom: 140px;
}
.text-image.image-position-left .text-area {
  order: 2;
  padding-right: 0;
  padding-left: 6%;
}
.text-image.image-position-left .image-area {
  order: 1;
  justify-content: start;
}
.text-image .text-area,
.text-image .image-area {
  float: left;
}
.text-image .text-area {
  display: inline-block;
  width: 60%;
  padding-top: 24px;
  padding-right: 6%;
}
.text-image .image-area {
  display: flex;
  justify-content: end;
  width: 40%;
  position: relative;
  z-index: 1;
}
.text-image .image-area img {
  max-width: 275px;
}
.teams-beam {
  width: 100%;
  display: inline-block;
  padding: 80px 0;
}
.team-item {
  width: 100%;
  display: inline-block;
  text-align: center;
  padding: 0 24px;
}
.team-item .team-thumb {
  width: 136px;
  height: 136px;
  border-radius: 68px;
  margin: 0 auto 40px auto;
}
.team-item .team-thumb img {
  width: 136px;
  height: 136px;
  border-radius: 68px;
  object-fit: cover;
}
.team-item .name {
  font-weight: 700;
  margin-top: 8px;
}
.faq-items {
  width: 100%;
  display: inline-block;
  margin: 40px 0;
  border-bottom: 1px solid #d2cec7;
}
.faq-items .accordion-item {
  color: #000;
  background: none;
  border: none;
  border-top: 1px solid #d2cec7;
  padding: 32px 0 32px 0;
}
.faq-items .accordion-header {
  position: relative;
}
.faq-items .accordion-header:after {
  content: "";
  position: absolute;
  top: 8px;
  right: 0;
  width: 12px;
  height: 12px;
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  transform: rotate(-45deg);
}
.faq-items .accordion-header.collapsed:after {
  transform: rotate(135deg);
}
.faq-items .accordion-body {
  padding: 16px 40px 0 0;
}
.faq-items .accordion-body h1,
.faq-items .accordion-body h2,
.faq-items .accordion-body h3,
.faq-items .accordion-body h4,
.faq-items .accordion-body h5,
.faq-items .accordion-body h6 {
  font-weight: 400;
}
.modal-dialog {
  min-width: 640px;
}
.modal-body {
  padding: 40px;
}
.modal-body .btn-close {
  margin: 0 0 24px auto;
  display: block;
}
.modal-body .download-box {
  margin-top: 0;
}
.download-app-beam {
  width: 100%;
  display: inline-block;
  padding: 60px 0 60px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.download-app-beam .data-app {
  width: 100%;
  display: inline-block;
  padding-bottom: 20px;
}
.download-app-beam .data-app .qrcode {
  width: 130px;
  height: auto;
  margin: 15px 0 30px 0;
}
.download-app-beam .data-app .cta-app {
  width: 100%;
  display: flex;
  gap: 20px;
  margin-top: 0;
}
.download-app-beam .image-app {
  height: 100%;
  display: flex;
}
.download-app-beam .image-app img {
  margin: auto 0 0 auto;
}
.download-app-beam .image-app .mobile-app {
  display: none;
}
.text-columns {
  width: 100%;
  display: inline-block;
  padding: 84px 0 20px 0;
}
.text-columns .column-left,
.text-columns .column-right {
  width: 50%;
  display: inline-block;
  float: left;
}
.text-columns .column-left h1,
.text-columns .column-right h1,
.text-columns .column-left h2,
.text-columns .column-right h2,
.text-columns .column-left h3,
.text-columns .column-right h3,
.text-columns .column-left h4,
.text-columns .column-right h4,
.text-columns .column-left h5,
.text-columns .column-right h5,
.text-columns .column-left h6,
.text-columns .column-right h6 {
  font-weight: 400;
}
.text-columns .column-left .description,
.text-columns .column-right .description {
  width: 100%;
  display: inline-block;
  margin-top: 28px;
}
.text-columns .column-left .description ul,
.text-columns .column-right .description ul {
  padding-left: 0;
  margin-bottom: 0;
}
.text-columns .column-left .description ul li,
.text-columns .column-right .description ul li {
  display: list-item;
  list-style: none;
  position: relative;
  padding-left: 1.2em;
}
.text-columns .column-left .description ul li::before,
.text-columns .column-right .description ul li::before {
  content: '•';
  position: absolute;
  left: 0;
  top: 4px;
}
.text-columns .column-left .description ul h5,
.text-columns .column-right .description ul h5 {
  margin-bottom: 0;
}
.text-columns .column-left {
  padding-right: 80px;
  border-right: 1px solid rgba(0, 0, 0, 0.15);
}
.text-columns .column-right {
  padding-left: 80px;
}
/*Desctop: 1200*/
@media (max-width: 1439px) {
  .sticky-box-desktop {
    top: 170px;
    width: 180px;
    padding: 24px 16px 28px 16px;
  }
  .sticky-box-desktop .qrcode {
    margin: 18px 0 20px 0;
  }
  .sticky-box-desktop .cta-app img {
    max-width: 69px;
  }
}
/*992*/
@media (max-width: 1199px) {
  .hero-app {
    padding: 20px 0 60px 0;
  }
  .hero-app .main-box .separator {
    margin: 4px 0 40px 0;
  }
  .hero-app .app-box {
    max-width: 92%;
  }
  .sticky-box-desktop {
    display: none;
  }
  .sticky-box {
    display: inline-block;
  }
  .text-image {
    padding: 40px 40px;
  }
  .text-image .image-area img {
    max-width: 255px;
  }
  .icons-beam {
    padding: 40px 0 100px 0;
  }
  .icons-beam.packages .icon-box .icon-title {
    margin-bottom: 16px;
  }
}
/*768*/
@media (max-width: 991px) {
  .body-start-view {
    padding: 60px 0 50px 0;
  }
  .body-start-view .home-menu .menu-name {
    margin-bottom: 36px;
  }
  .body-start-view .stretch-column .home-menu-small {
    margin-top: 160px;
    margin-bottom: 0;
  }
  .hero-app .app-box {
    max-width: 100%;
    margin: 40px 0 0 0;
  }
  .text-image {
    padding: 40px 0;
  }
  .text-image.image-position-left .text-area {
    padding-left: 20px;
  }
  .faq-items .accordion-item {
    padding: 32px 0 32px 0;
  }
  .modal-dialog {
    max-width: 90%;
    min-width: unset;
    margin: 0 auto;
  }
  .download-app-beam {
    padding: 10px 0 60px 0;
  }
  .download-app-beam .data-app .subtitle,
  .download-app-beam .data-app .qrcode,
  .download-app-beam .data-app .cta-app {
    display: none;
  }
  .download-app-beam .image-app {
    width: 100%;
    display: inline-block;
  }
  .download-app-beam .image-app img {
    margin: 0;
  }
  .download-app-beam .image-app .mobile-app {
    width: 100%;
    display: inline-block;
    padding-top: 24px;
    text-align: center;
  }
  .download-app-beam .image-app .mobile-app .cta-app {
    display: grid;
    gap: 16px;
    margin-top: 28px;
  }
  .download-app-beam .image-app .mobile-app .cta-app a {
    display: block;
  }
}
/*576*/
@media (max-width: 767px) {
  .body-start-view {
    padding: 30px 0 50px 0;
  }
  .body-start-view .home-main-content {
    padding: 44px 0 60px 0;
  }
  .body-description-view {
    padding: 30px 0 50px 0;
  }
  .page-title-beam {
    padding: 50px 0 25px 0;
  }
  .page-content-beam {
    padding: 40px 0;
  }
  .cta-redirect {
    display: inline-block;
  }
  .cta-redirect .title {
    margin-bottom: 20px;
  }
  .icons-beam {
    display: block;
    padding: 40px 0 78px 0;
  }
  .icons-beam.packages .icon-box {
    width: 100%;
    margin-bottom: 24px;
    border-bottom: none;
  }
  .icons-beam .icon-box {
    width: 100%;
    border-bottom: 1px solid #d2cec7;
    padding: 50px 0;
  }
  .icons-beam .icon-box:before,
  .icons-beam .icon-box:after {
    display: none;
  }
  .text-images {
    padding: 20px 0 40px 0;
  }
  .text-image {
    display: grid;
    text-align: center;
    border-bottom: 1px solid #d2cec7;
    padding-bottom: 60px;
    margin-bottom: 24px;
  }
  .text-image:before {
    display: none;
  }
  .text-image .text-area,
  .text-image .image-area {
    width: 100%;
  }
  .text-image .text-area {
    order: 2 !important;
  }
  .text-image .image-area {
    display: inline-block;
    order: 1 !important;
    justify-content: center !important;
    margin-bottom: 24px;
  }
  .text-image .image-area .title {
    margin-bottom: 48px;
  }
  .teams-beam {
    padding: 50px 0 60px 0;
  }
  .team-item {
    padding: 10px 0 36px 0;
  }
  .team-item .team-thumb {
    margin: 0 auto 25px auto;
  }
  .faq-items .accordion-header {
    padding-right: 24px;
  }
  .text-columns {
    padding: 68px 0 20px 0;
  }
  .text-columns .column-left,
  .text-columns .column-right {
    width: 100%;
    padding: 0;
  }
  .text-columns .column-left .description ul li,
  .text-columns .column-right .description ul li {
    padding-left: 16px;
  }
  .text-columns .column-left .description ul li:before,
  .text-columns .column-right .description ul li:before {
    top: 2px;
  }
  .text-columns .column-left {
    border-right: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    padding-bottom: 45px;
    margin-bottom: 45px;
  }
  .testimonials-section {
    margin-top: 40px;
  }
  .testimonials-section .team-item {
    padding: 0;
    margin-bottom: 32px;
  }
}
/*425*/
@media (max-width: 575px) {
  .download-app-beam {
    border-bottom: none;
    padding: 10px 0 30px 0;
  }
  .download-app-beam.bottom-section {
    padding-bottom: 180px;
  }
  .download-app-beam .title {
    text-align: center;
  }
  .text-columns .column-left,
  .text-columns .column-right {
    position: relative;
    margin-bottom: 0;
    padding-bottom: 30px;
  }
  .text-columns .column-left:after,
  .text-columns .column-right:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100px;
    border-bottom: 1px solid #000;
  }
  .text-columns .column-left {
    border-bottom: none;
    margin-bottom: 55px;
  }
}
/*320*/
@media (max-width: 424px) {
  .hero-app {
    padding: 20px 0 42px 0;
  }
  .hero-app .main-box .separator {
    margin: 0 0 37px 0;
  }
  .hero-app .app-box {
    padding: 45px 30px 60px 30px;
  }
  .hero-app .app-box .cta-app {
    display: inline-block;
    margin-top: 15px;
  }
  .hero-app .app-box .cta-app a {
    display: block;
    margin: 14px 8px 0 8px;
  }
  .hero-app .app-box .cta-app a img {
    height: 60px;
    width: auto;
  }
  .icons-beam {
    padding: 12px 0 60px 0;
  }
  .text-image {
    padding-bottom: 44px;
    margin-bottom: 16px;
  }
  .teams-beam {
    padding: 60px 0;
  }
  .download-app-beam .image-app img {
    min-width: 200px;
  }
  .text-columns {
    padding: 47px 0 20px 0;
  }
  .text-columns h4 {
    font-size: 36px;
    line-height: 45px;
  }
}
.post-sqe-single .body {
  width: 100%;
  display: inline-block;
  padding: 60px 0;
}
.post-sqe-single .header-beam {
  width: 100%;
  display: inline-block;
  position: relative;
}
.post-sqe-single .header-beam .category-name {
  margin-bottom: 24px;
}
.post-sqe-single .header-beam .back-link {
  font-family: "Zilla Slab", serif;
  font-size: 20px;
  line-height: 28px;
  text-decoration: none;
  color: #000;
  display: block;
  margin-bottom: 55px;
}
.post-sqe-single .header-beam .separator-line {
  margin: 28px 0 10px 0;
}
.post-sqe-single .content-beam {
  width: 100%;
  display: inline-block;
  padding: 30px 0;
}
.post-sqe-single .content-beam h1,
.post-sqe-single .content-beam h2,
.post-sqe-single .content-beam h3,
.post-sqe-single .content-beam h4,
.post-sqe-single .content-beam h5,
.post-sqe-single .content-beam h6 {
  margin-bottom: 30px;
}
.post-sqe-single .content-beam h1 b,
.post-sqe-single .content-beam h2 b,
.post-sqe-single .content-beam h3 b,
.post-sqe-single .content-beam h4 b,
.post-sqe-single .content-beam h5 b,
.post-sqe-single .content-beam h6 b,
.post-sqe-single .content-beam h1 strong,
.post-sqe-single .content-beam h2 strong,
.post-sqe-single .content-beam h3 strong,
.post-sqe-single .content-beam h4 strong,
.post-sqe-single .content-beam h5 strong,
.post-sqe-single .content-beam h6 strong {
  font-weight: 700;
}
.post-sqe-single .content-beam p {
  width: 100%;
  display: inline-block;
  font-family: "Zilla Slab", serif;
  font-weight: 500;
  font-size: 20px;
  line-height: 29px;
}
.post-sqe-single .content-beam a {
  color: #000;
  word-break: break-word;
  overflow-wrap: break-word;
}
.post-sqe-single .content-beam .btn-main {
  margin-bottom: 20px;
}
.post-sqe-single .content-beam .separate-line,
.post-sqe-single .content-beam .wp-block-separator {
  margin: 26px 0 41px 0;
}
.index-sqe-single .body {
  width: 100%;
  display: inline-block;
  padding: 60px 0 0 0;
}
.index-sqe-single .header-beam {
  width: 100%;
  display: inline-block;
  padding: 0 0 10px 0;
  position: relative;
}
.index-sqe-single .content-beam {
  width: 100%;
  display: inline-block;
}
.index-sqe-single .content-beam .posts-group {
  width: 100%;
  display: inline-block;
  border-bottom: 1px solid #d2cec7;
  margin: 20px 0 80px 0;
}
.index-sqe-single .content-beam .post-item {
  width: 100%;
  display: inline-block;
  border-top: 1px solid #d2cec7;
  padding: 0;
  position: relative;
}
.index-sqe-single .content-beam .post-item:after {
  content: "";
  position: absolute;
  top: 40px;
  right: 0;
  width: 12px;
  height: 12px;
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  transform: rotate(45deg);
}
.index-sqe-single .content-beam .post-name {
  color: #000;
  text-decoration: none;
  width: 100%;
  display: inline-block;
  padding: 30px 0 24px 0;
}
.download-box {
  width: 100%;
  display: inline-block;
}
.download-box .input-form {
  max-width: 380px;
  margin: 0 0 27px 0 !important;
}
.download-box .input-form:focus {
  outline: none;
  box-shadow: none;
}
.download-box .btn-main {
  margin: 44px auto 0 auto;
}
.download-box .form-message {
  color: red;
  margin-top: 12px;
}
/*992*/
@media (max-width: 1199px) {
  .post-sqe-single .header-beam .back-link {
    font-size: 25px;
    line-height: 32px;
  }
  .post-sqe-single .content-beam p {
    font-size: 19px;
    line-height: 26px;
  }
}
/*768*/
@media (max-width: 991px) {
  .post-sqe-single .body {
    padding: 60px 0 0 0;
  }
  .post-sqe-single .header-beam {
    padding: 0 0 60px 0;
  }
  .post-sqe-single .header-beam .back-link {
    position: relative;
    float: left;
    margin-bottom: 24px;
    font-size: 22px;
    line-height: 30px;
  }
}
/*576*/
@media (max-width: 767px) {
  .index-sqe-single .body {
    padding: 30px 0;
  }
  .index-sqe-single .header-beam {
    padding: 0 0 50px 0;
  }
  .index-sqe-single .content-beam .posts-group {
    margin: 10px 0 60px 0;
  }
  .index-sqe-single .content-beam .post-item:after {
    top: 32px;
    right: 0;
  }
  .index-sqe-single .content-beam .post-name {
    padding: 24px 0 16px 0;
  }
  .post-sqe-single .header-beam {
    padding: 0 0 32px 0;
  }
}
/*425*/
/*320*/
@media (max-width: 424px) {
  .index-sqe-single .body {
    padding: 0 0 30px 0;
  }
  .index-sqe-single .header-beam {
    padding: 0 0 30px 0;
  }
  .index-sqe-single .content-beam .posts-group {
    margin: 5px 0 45px 0;
  }
  .index-sqe-single .content-beam .post-item:after {
    top: 28px;
  }
  .index-sqe-single .content-beam .post-name {
    padding: 20px 0 16px 0;
  }
  .post-sqe-single .body {
    padding: 0 0 30px 0;
  }
  .post-sqe-single .header-beam {
    padding: 0 0 16px 0;
  }
  .post-sqe-single .header-beam .back-link {
    margin-bottom: 12px;
  }
  .post-sqe-single .header-beam .category-name {
    margin-bottom: 16px;
  }
}
.kinnu-sqe-question-container {
  height: 420px;
  overflow-y: auto;
  margin-bottom: 32px;
}
#kinnu-sqe-registration-form,
#kinnu-sqe-result-container {
  text-align: center;
}
#kinnu-sqe-registration-form .hero-beam,
#kinnu-sqe-result-container .hero-beam {
  padding: 40px 16% 0 16%;
}
.quiz-start {
  width: 100%;
  display: inline-block;
  padding-top: 32px;
}
.quiz-start .input-form {
  max-width: 380px;
}
.quiz-start .kinnu-sqe-submit-btn {
  margin: 64px auto 0 auto;
}
.quiz-start .kinnu-sqe-submit-btn h5 {
  width: auto;
}
label a {
  color: #000;
}
.input-form {
  border: 3px solid #000;
  background: #fff;
  height: 60px;
  border-radius: 60px;
  padding: 0 24px;
  margin-bottom: 25px;
  width: 100%;
}
.input-form:focus {
  outline: none;
  box-shadow: none;
}
input[type="checkbox"] {
  width: 26px;
  height: 26px;
  margin: 0 10px -7px 0px;
  bottom: -7px;
  position: relative;
}
input[type="checkbox"]:checked {
  accent-color: #000;
}
.kinnu-sqe-legal {
  margin-top: 1.5rem;
  text-align: center;
  font-size: 0.8rem;
  color: #777;
}
.kinnu-sqe-error {
  margin-bottom: 1rem;
  padding: 0.5rem;
  color: #c62828;
  border-radius: 4px;
}
.kinnu-sqe-progress {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px 0 20px 0;
}
.kinnu-sqe-progress-bar {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
  background: #000;
  border-radius: 20px;
  padding: 10px 8px;
}
.kinnu-sqe-progress-dot {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #FAFAFA;
  opacity: 0.3;
  margin: 0 4px;
}
.kinnu-sqe-progress-dot.current {
  background-color: #fff;
  opacity: 1;
}
.kinnu-sqe-progress-dot.completed-correct {
  background-color: #4caf50;
  opacity: 1;
}
.kinnu-sqe-progress-dot.completed-incorrect {
  background-color: #f44336;
  opacity: 1;
}
.kinnu-sqe-progress-text {
  font-size: 28px;
  color: #000;
  font-family: 'Zilla Slab', serif;
  letter-spacing: 1%;
  font-weight: 400;
}
.kinnu-sqe-question {
  font-family: 'Figtree', sans-serif;
  margin-bottom: 1.5rem;
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
}
.kinnu-sqe-answers {
  margin-bottom: 1.5rem;
  font-family: 'Figtree', sans-serif;
  font-weight: 700;
}
.kinnu-sqe-answer {
  padding: 1rem;
  margin-bottom: 0.8rem;
  border-radius: 9px;
  cursor: pointer;
  transition: background-color 0.2s;
  display: flex;
  border: 1px solid #ccc;
  font-family: 'Figtree', sans-serif;
  font-weight: 400;
}
.kinnu-sqe-answer.selected {
  outline: 4px solid #000;
}
.kinnu-sqe-answer.correct {
  outline: 4px solid #4caf50;
}
.kinnu-sqe-answer.incorrect {
  outline: 4px solid #f44336;
}
.kinnu-sqe-answer-letter {
  font-weight: bold;
  margin-right: 5px;
  min-width: 20px;
}
.kinnu-sqe-buttons {
  display: flex;
  gap: 24px;
  justify-content: space-between;
}
.kinnu-sqe-buttons button {
  width: 100%;
}
.kinnu-sqe-feedback {
  margin-top: 1.5rem;
  border-radius: 9px;
}
.kinnu-sqe-feedback .kinnu-sqe-answer {
  outline: none;
  border: none;
}
.kinnu-sqe-feedback .kinnu-sqe-answer.correct .kinnu-sqe-answer-letter,
.kinnu-sqe-feedback .kinnu-sqe-answer.correct .kinnu-sqe-answer-text {
  color: #4caf50;
}
.kinnu-sqe-feedback .kinnu-sqe-answer .kinnu-sqe-answer-letter,
.kinnu-sqe-feedback .kinnu-sqe-answer .kinnu-sqe-answer-text {
  color: #CC5555;
}
.kinnu-sqe-feedback .kinnu-sqe-explanation {
  padding-top: 5px;
  position: relative;
  padding-bottom: 4px;
}
.kinnu-sqe-feedback .kinnu-sqe-explanation:before {
  content: "";
  display: block;
  position: absolute;
  bottom: -14px;
  left: 0;
  width: 200px;
  height: 1px;
  background: #d4d4d4;
}
.kinnu-sqe-correct-feedback h3 {
  color: #4caf50;
}
.kinnu-sqe-incorrect-feedback h3 {
  color: #f44336;
}
.kinnu-sqe-feedback-item {
  margin-bottom: 1rem;
  padding: 1rem;
  background-color: #fff;
  border-radius: 6px;
}
.kinnu-sqe-feedback-item.correct {
  border-left: 4px solid #4caf50;
}
.kinnu-sqe-results-stats {
  display: block;
  margin: 0 auto;
  width: 310px;
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
  padding: 20px 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  text-align: center;
}
.kinnu-sqe-results-stats .kinnu-sqe-result-number {
  display: block;
  font-family: 'Zilla Slab', serif;
}
.kinnu-sqe-result-actions {
  width: 100%;
  display: inline-block;
}
.kinnu-sqe-result-actions button {
  margin: 100px auto 0 auto;
  max-width: 500px;
}
.kinnu-sqe-share-btn {
  margin: 50px auto 0 auto;
}
.kinnu-sqe-share-btn svg {
  width: 18px;
  height: auto;
}
.kinnu-sqe-share-btn h5 {
  display: inline-block;
  width: fit-content;
}
.kinnu-sqe-content {
  margin-top: 12px;
}
.kinnu-sqe-answers {
  border-bottom: 1px solid #000;
  padding: 4px 4px 10px 4px;
}
.kinnu-sqe-progress-text .nav-sqe,
.kinnu-sqe-progress-text .nav-numbers {
  display: inline-block !important;
}
.kinnu-sqe-progress-text .nav-sqe {
  width: 12px;
  height: 12px;
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  position: relative;
  top: -1px;
}
.kinnu-sqe-progress-text .nav-sqe.prev {
  transform: rotate(-135deg);
}
.kinnu-sqe-progress-text .nav-sqe.next {
  transform: rotate(45deg);
}
.kinnu-sqe-progress-text .nav-sqe.disabled {
  border-top-color: #929292;
  border-right-color: #929292;
}
.kinnu-sqe-progress-text .nav-numbers {
  margin: 0 4px;
}
.kinnu-sqe-app-box {
  width: 100%;
  display: inline-block;
  padding-top: 50px;
}
.kinnu-sqe-app-box .description {
  width: 100%;
  display: inline-block;
  margin: 20px 0 10px 0;
}
.kinnu-sqe-app-box .cta-app {
  width: 100%;
  display: flex;
  gap: 20px;
  margin-top: 20px;
  align-items: center;
  justify-content: center;
}
/**** AD ****/
.kinnu-sqe-ad-container .kinnu-ad-content {
  margin-top: 40px;
  margin-bottom: 67px;
}
.kinnu-sqe-ad-container .kinnu-ad-content h2 {
  margin-bottom: 37px;
}
@media (max-width: 991px) {
  .kinnu-sqe-ad-container .kinnu-ad-content {
    margin-bottom: 89px;
  }
}
.kinnu-sqe-ad-container .kinnu-ad-useful {
  margin-bottom: 26px;
  font-size: 16px;
  font-weight: 400;
}
.kinnu-sqe-ad-container .kinnu-ad-scan-text {
  padding-left: 36px;
  padding-right: 36px;
  display: flex;
  align-items: center;
  padding-left: 20px;
}
.kinnu-sqe-ad-container .kinnu-ad-scan-text h4 {
  font-size: 28px;
  line-height: 34px;
  font-weight: 400;
}
.kinnu-sqe-ad-container .kinnu-ad-scan-text h5 {
  margin: 0;
  font-size: 28px;
  line-height: 34px;
  font-weight: normal;
}
@media (max-width: 991px) {
  .kinnu-sqe-ad-container .kinnu-ad-scan-text {
    text-align: center;
    justify-content: center;
    padding-left: 36px;
  }
}
.kinnu-sqe-ad-container .kinnu-ad-scan {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
@media (max-width: 991px) {
  .kinnu-sqe-ad-container .kinnu-ad-scan {
    flex-direction: column;
    text-align: center;
    margin-bottom: 0px;
  }
}
@media (max-width: 991px) {
  .kinnu-sqe-ad-container .kinnu-ad-scan h4 {
    margin-top: 34px;
    margin-bottom: 48px;
  }
}
.kinnu-sqe-ad-container .kinnu-ad-qr {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 991px) {
  .kinnu-sqe-ad-container .kinnu-ad-qr {
    margin-bottom: 20px;
  }
}
@media (max-width: 991px) {
  .kinnu-sqe-ad-container .kinnu-app img {
    width: 185px;
    margin: 0 auto;
    display: table;
  }
}
.quiz-page-content {
  width: 100%;
  display: inline-block;
  margin-top: 64px;
  text-align: left;
}
.quiz-page-content table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  border: 2px solid #000;
}
.quiz-page-content table td {
  padding: 10px;
  border: 1px solid #000;
}
.quiz-page-content table tr:first-child td {
  border-top: none;
}
.quiz-page-content table tr td:first-child {
  border-left: none;
}
.quiz-page-content table tr:last-child td {
  border-bottom: none;
}
.quiz-page-content table tr td:last-child {
  border-right: none;
}
/*1200*/
@media (max-width: 1439px) {
  .kinnu-sqe-result-actions button {
    margin: 76px auto 0 auto;
  }
  .kinnu-sqe-share-btn {
    margin: 80px auto 0 auto;
  }
}
/*992*/
/*768*/
@media (max-width: 991px) {
  .kinnu-sqe-question-container {
    height: auto;
    overflow-y: unset;
    margin-bottom: 16px;
  }
  #kinnu-sqe-registration-form .hero-beam {
    padding: 0;
  }
  .kinnu-sqe-progress {
    margin-bottom: 70px;
  }
  .kinnu-sqe-left-column {
    margin-bottom: 40px;
  }
}
/*576*/
@media (max-width: 767px) {
  .input-form {
    height: 54px;
  }
}
/*425*/
@media (max-width: 575px) {
  .kinnu-sqe-progress-bar {
    margin-bottom: 12px;
    padding: 7px 6px;
  }
  .kinnu-sqe-progress-dot {
    width: 8px;
    height: 8px;
    margin: 0 2px;
  }
  .kinnu-sqe-progress {
    margin-bottom: 36px;
  }
  .kinnu-sqe-left-column {
    margin-bottom: 16px;
  }
}
/*320*/
@media (max-width: 424px) {
  .kinnu-sqe-result-actions button {
    margin: 42px auto 0 auto;
  }
  .kinnu-sqe-share-btn {
    margin: 42px auto 40px auto;
  }
  .kinnu-sqe-app-box .cta-app {
    display: inline-block;
    margin-top: 0;
  }
  .kinnu-sqe-app-box .cta-app a {
    display: block;
    margin: 14px 8px 0 8px;
  }
}
/*992*/
@media (max-width: 1199px) {
  body {
    padding-top: 78px;
  }
  .container {
    max-width: 860px !important;
    padding: 0 50px;
  }
  h1 {
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 28px;
  }
  h2 {
    font-size: 42px;
    line-height: 52px;
  }
  h5 {
    font-size: 19px;
    line-height: 26px;
  }
}
/*768*/
@media (max-width: 991px) {
  body {
    padding-top: 120px;
  }
  .container {
    max-width: 100% !important;
  }
  h4 {
    font-size: 25px;
    line-height: 32px;
  }
  #cookie-law-info-bar {
    padding: 30px 30px !important;
  }
  .cli-bar-message {
    align-items: start !important;
  }
  .cli-bar-message .c-image {
    padding-top: 4px;
  }
  .cli-bar-btn_container {
    width: 100%;
    margin-top: 20px !important;
    padding-left: 20px;
  }
}
/*576*/
/*425*/
@media (max-width: 575px) {
  .container {
    padding: 0 28px;
  }
}
/*320*/
@media (max-width: 424px) {
  h1 {
    font-size: 43px;
    line-height: 52px;
  }
  h2 {
    font-size: 38px;
    line-height: 48px;
  }
  h2 {
    font-size: 34px;
    line-height: 45px;
  }
  .s-font {
    font-size: 14px;
    line-height: 23px;
  }
  .btn-main {
    border-radius: 6px;
  }
}
